[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: removing linux-patch-skas? [was Re: [Pkg-uml-pkgs] skas patch]

Mattia Dongili wrote:
On Fri, Aug 08, 2008 at 07:38:49PM +0200, Matthias Rieber wrote:

are there any plans to update the skas patch to be usable in lenny? The current patch seems to be still the old one for etch (2.6.18).

I've used the lenny kernel 2.6.22 with http://uml.nagafix.co.uk/skas-2.6.22-v9-pre9.patch.bz2, but know, lenny moved on to 2.6.25. Is someone aware of a SKAS3 patch for that kernel or it's time for SKAS4?

The last skas3 patch that I saw on the UML-devel mailing list was for
2.6.24-rc7 and didn't receive any feedback.

Skas4 is still too experimental and anyway the plan is to push it to the
upstream kernel rather than keeping it as a separate patch.

Maybe it's time to remove the {linux,kernel}-patch-skas packages?

Probably, yes. Please file a bug against ftp.debian.org asking for removal of the package.

Please do prod the right people to push it in the upstream kernel :-)

Would this require a release note?

Removed packages will be mentioned in the release notes anyway. So use a good subject for the removal bug and explain the issue clearly in the bugreport.



Reply to: